Bug 56556 - printer tray selection not working - hp4550 hp4050 tek350
printer tray selection not working - hp4550 hp4050 tek350
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-20 17:48 EST by John M O'Donnell
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John M O'Donnell 2001-11-20 17:48:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
printtool provides options for selecting which tray a print
queue should print to.  This option is ignored - all output
comes on the default tray.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.printtool
2.edit
3.queue type lpd
4.driver color laserjet 4550 - postscript
5.driver options - media source tray 2, double sided printing off
6.OK Apply
7.test
	

Actual Results:  output comes from tray 3 - which is set as the default on
the front panel menu of the printer

Expected Results:  output should be from tray 2

Additional info:

similar problems with tektronix phaser 350 printer
printconf-0.3.52-1
LPRng-3.7.4-28
foomatic-1.1-0.20011018.6
Comment 1 Bill Nottingham 2006-08-07 13:24:58 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 10:28:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.